/* 
  LEVEL ONE
*/

.teral-menu ul.menu                         { position: relative; width:100%; }


.teral-menu ul.menu li  {  
	zoom: 1; 
	z-index:2; 
	padding:0 0.729% 0 0px; 
	margin-left:0.52%; 
}

.teral-menu ul.menu li.first {
	margin-left: 8px;
}

.teral-menu ul.menu li.last{	background:none;}  
.teral-menu ul.menu li a { 
	display: block;
	color: #3C60A8;  
	font-family: Arial, Helvetica, sans-serif; 
	text-transform:capitalize;
	font-size:12px; 
	outline:none;
}

 .teral-menu ul.menu li a   {  padding: 0px 9px;}

.teral-menu ul.menu a:hover, .teral-menu ul.menu li.active a

 { text-decoration:none }



.teral-menu ul.menu li:last-child a         { border-right: none; } /* Doesn't work in IE */
.teral-menu ul.menu li.hover,
.teral-menu ul.menu li:hover                {color: #482E2E; position: relative; }
.teral-menu ul.menu li.hover a              { color: #482E2E; }

/* 
  LEVEL TWO 
*/
.teral-menu ul.menu ul             
 	{ z-index:2; visibility: hidden; position: absolute; top: 100%; left: -1px;
 	/*background:#ee2e22;*/
 	background:#8d857c;
 	padding:0px ;margin:0;
	  border-top: 1px solid #7DBEE9;
	}
.toggle-hover #tx-colleft{
	*z-index:15;
}

.teral-menu ul.menu ul li           { font-weight: normal;  color: #5F2672;  margin:0px;  padding:0px;
  background: url("../images/select-list-icon-inner.gif") no-repeat scroll 0 3px #FFFFFF;
    border-bottom: 1px solid #7DBEE9;
    border-left: 1px solid #7DBEE9;
    border-right: 1px solid #7DBEE9;
	height:22px;
}


.teral-menu ul.menu li ul li a  , .teral-menu ul.menu li.active ul a                  { display: block; padding:0px 0 0px 15px;color: #3C60A8; line-height:22px;}    
.teral-menu ul.menu li ul li a:hover, .teral-menu ul.menu li ul li.active a{color:#4F3F3A; font-weight:normal;}              
.teral-menu ul.menu li ul li.active  li a{color:#5F2672;}  
.teral-menu ul.menu li.active ul a{font-weight:normal;}   
.teral-menu ul.menu li ul li  li a:hover{color:#482E2E;}    

                                    /* IE 6 & 7 Needs Inline Block */
.teral-menu ul.menu ul li a          { border-right: none;display: inline-block;} 
.teral-menu ul.menu ul li a          { background-image:none;color:#feecc2;}
.teral-menu ul.menu .hover ul li a      { background-image:none;}
.teral-menu ul.menu .hover ul li        { background-image:none;}
.teral-menu ul.menu ul li a                   { display: block; color: #feecc2; text-transform:none;}

/* 
  LEVEL THREE
*/
.teral-menu ul.menu ul ul            { visibility: hidden; position: absolute; top: 100%; left: 0;}
.teral-menu ul.menu ul ul           { left: 100%; top: 0;}
.teral-menu ul.menu li:hover > ul       { visibility: visible;}
.teral-menu ul.menu li ul li.hover ul li a      { background-image:none;color:#feecc2;}
.teral-menu ul.menu li ul li.hover ul li.hover a      { background-image:none;color:#000;}

/*--menu mixa--*/


.teral-menu ul#egdul li.egdhover ul a{
	height:auto;
	line-height:18px;
	background:none;	
}	
.teral-menu ul#egdul li.egdhover ul{
	display:block;
	position:static;
	width:100%;
	margin:0px;
	padding:0;
	text-indent: 20px;
	background:url(../images/screen480/submenu-hover.png) repeat;	
}	
.teral-menu ul#egdul li.egdhover ul li{
	border-bottom:1px solid #3f3f41;
	padding:4px 0 4px 0px;
	background:none;
}	
.teral-menu ul#egdul li:hover ul li:hover{
		background:url(../images/screen480/submenu-hover1.png) repeat;
	}
.teral-menu ul#egdul li.egdhover ul li a:hover,
.teral-menu ul#egdul li.egdhover ul li:hover a
{
		text-decoration:none;
}
.teral-menu ul#egdul li.parent a span{
	background:url(../images/screen480/arow.png) right no-repeat;
	display:block;
}
.teral-menu ul#egdul li.egdhover a span{
	background:url(../images/screen480/arow-hover.png) right no-repeat;
}

.teral-menu ul#egdul li.egdhover ul a span,
.teral-menu ul#egdul li.egdhover ul a span
{
	background:none;
}
.teral-menu ul#egdul li.egdhover>a {
	background:#ff0000;
	height:26px;
	line-height:24px;
}	

.teral-menu ul#egdul li.egdhover ul li a{
	font-size:11px;
}


.teral-menu div#egddiv{
	position:relative;
	width:100%;
}	

.teral-menu ul#egdul li.egdhover ul             {  visibility: visible;}

.teral-menu a#fclone{
	margin-left:10px;
}	

 .teral-menu span#egd-sperate{
 	margin:0 3px;
}	
a#egd-menuitem{
	color:#ff1111!important;
	font-weight:bold;
	background:url(../images/screen480/arow2.png) right no-repeat;
	padding-right:11px;
}	
a#fclone{
	color:#ababab!important;
	font-weight:bold;
}

.teral-menu ul#egdul li {
	padding-left:0px;
	padding-right:0px;
}

.teral-menu ul.menu span {	

	padding: 0 !important;
	margin: 0 !important;
}